.butphone {
  background:#c7ffbd;
  padding: 11px 13px 10px;
  border-radius:20px;
  font-size:1.1em;
  cursor: pointer;
  display: inline-block;
  float: right;
  position: relative;
  top: -5px;
  right: -10px;
}
.butphone:hover {
  background: #3e664a; 
  color: #fff;
}
.butphone a {
  color:#333;
}
.butphone a:hover, .butphone:hover a {
  color: #fff;
}
.pophint {
  color: #999;display: inline;margin: 0;
}
.s34sticker {
  height: 0;
  overflow: visible;
}
.s34sticker span {
  border-radius: 15px;
  font-weight: bold;
  font-size: .8em;
  color: #fff;
  background: #f00;
  padding: 3px 5px;
  position: relative;
  top: 7px;
  left: -5px;
}
#debug {
  max-height: 175px;
  overflow: auto;
}
#debug p {
  line-height: 1.2em;
  margin: 0;
  font-size: 1em;
}
#posadaswitch{
  display: inline-block;
  position: relative;
  top: 3px; left: 5px;
}
.actionlabel{    
  margin-right: 10px;
  display: inline-block;
  position: relative;
  top: 3px;
  left: 10px;
  color: #999;
}
#maintabs{
  margin: 25px auto 15px;
}
#maintabs a {
  color: #777;
}
#maintabs a:hover {
  cursor: pointer;
  background: #f9f9f9;
}
#maintabs .active {
  color: #146c43;
}
#maintabs .active:hover {
  cursor: default;
  background: #fff;
}
#droprap i {
  min-width: 25px;
}
.head {
  width: 80px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #f4f4f4;
  text-align: center;
}
.headlogin{
  padding: 20px 0;
  text-align: center;
  font-size: .8em;
  cursor: pointer;
  color: #888;
  transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
}
.headlogin:hover {
  background: #bbb;
  color: #000;
  transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
}
.headlogin i {
  font-size: 1.6em;
}
.headlogin p {
  margin: 0;
  padding: 0;
}
.hactive {
  background: #ddd;
}
.hactive:hover {
  cursor: default;
  background: #ddd;
  color: #888;
}
.pidpizdes {
  max-width: 300px;
  margin-bottom: 0;
}
.pf_head {
  text-align: right;
}
.pf_start {
  text-align: center;
}
.pidleft {
  float: left;
  margin:0;
}
.pidright {
  float: right;
  margin: 0;
}
.underwater {
  clear: both;
}
.pidstr {
  margin: 0;
  padding: 0;
  display: inline;
}
.pidtext {
  width: 100%;
  border: 0;
}
.tims {
  font-family: "Times New Roman", Times, serif;
}